Problem z zainstalowaniem Javy 1.5.06


(Sumiraas) #1

Miałem zainstalowaną javę 1.5.06 i zainstalowałem javę 1.5.08, potem odinstalowałem 1.5.06.Powstał problem java nie działa. Odinstalowałem 1.5.08 i teraz nie mogę zainstalować żadnej javy. Pokazuje się komunikat : "you already have this version of the JRE installed. Please uninstall the product through your add/remove programs utility before reinstalling." Niestety w dodaj /usuń programy nie można usunąć javę 1.5.06 i 1.5.08. Mam winXP sp2 .Proszę o pomoc!

Złączono Posta : 26.09.2006 (Wto) 13:50